I am running ZCM 10.1.0 on a Win2K3 server and trying to apply the latest update. I am attempting to do the server first, but it is failing with the following error: "The update failed because the pre-requisite update, (ZCM Update 10.1.0), was not available . Download the required update and retry."

I have read some other posts about the update failing, but I haven't found anything similar to my situation.

Thanks in advance,